@import "common.css";
@import "header_footer.css";

h2.title{height:3.21rem;line-height:1em;}
h2.title .ico{display:inline-block;width:1px;height:100%;background:url('../../images/template2017/ico.png') repeat-y 0 -30px;}
h2.title span{display:inline-block;height:1.71rem;font-size:1.71rem;padding-left:1.86rem;vertical-align:text-bottom;}

/*sec_tab----start*/
.sec_tab{position:relative;left;0;top:0;}
.sec_tab .con{position:absolute;left:0;top:0;width:100%;height:100%;}
.sec_tab .bg_shawdow{position:absolute;left:0;top:0;width:100%;height:100%;background-color:#000;opacity:.13;filter:alpha(opacity:13);}
.sec_tab img{display:block;/*3像素bug*/width:100%;height:auto;}
.sec_tab h2{position:absolute;left:0;bottom:2.07rem;width:100%;font-size:2.86rem;line-height:40px;text-align:center;}
/*sec_tab----end*/

/*sec_imgmore----start*/
.sec_imgmore{padding:2.5rem 0 3.29rem; margin:0 auto;}
.sec_imgmore .con_l, .sec_imgmore .con_r{display:inline;font-size:0px;position:relative;left:0;top:0;}
.sec_imgmore .con_l{float:left;width:53%;margin-left:4%;}
.sec_imgmore .con_r{float:right;width:36%;margin-right:4%;display:inline;}
.sec_imgmore .con_l img, .sec_imgmore .con_r img{display:block;width:100%;height:auto;}
.sec_imgmore .con_l .title{position:absolute;left:1.57rem;bottom:1.28rem;}
.sec_imgmore .con_l .title h2{font-size:1.42rem;line-height:1em;padding-top:1.42rem;}
.sec_imgmore span.ico_line{font-size:12px; line-height:1em;display:inline-block;padding:0 .86rem;border:1px solid #FFF;border-top:0 none;border-bottom:0 none;}
.sec_imgmore .con_l .ico_more, .sec_imgmore .con_r .ico_more{position:absolute;top:1rem;right:1rem;font-size:12px;line-height:12px;color:#FFF;}
.sec_imgmore .ico_more span{float:right;width:10px;height:9px;text-indent:-9999px;background:url('../../images/template2017/more.png') no-repeat;margin-left:.43rem;margin-top:2px;}
.sec_imgmore .con_r .ico_line{font-size:12px;line-height:1em;margin-top:1.14rem;}
.sec_imgmore .con_r .title h2{margin-top:1.14rem;line-height:1em;font-size:1.43rem;}
/*sec_imgmore----end*/

/*sec_latest------start*/
.sec_latest{background-color:#000;margin-top:3.29rem;padding:3.14rem 0 3.85rem 0;}
.sec_latest ul{	
	padding-top:1.78rem;	
	-webkit-box-align:stretch;
	-webkit-align-items:stretch;
	-ms-flex-align:stretch;
	align-items:stretch;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
}
.sec_latest ul li{float:left;-webkit-box-flex:1; -moz-box-flex:1; -ms-flex:1; -o-box-flex:1; box-flex:1; flex:1;width:33.3%\9\0;width:33.3%\9;*width:33.3%;height:100%\9\0;}
.sec_latest ul.img_list{height:346px\9\0;}
.sec_latest ul li img{width:100%;height:100%\9\0;}
.sec_latest .mess p{line-height:0px;}
.sec_latest .text_list{width:100%;margin:0 auto;height:60px\9\0;}
.sec_latest .text_list h3{line-height:1em;font-size:1.28rem;}
.sec_latest .btn_more{display:block;width:31%;margin:48px auto 0;font-size:1em;color:#FFF;height:2.85rem;line-height:2.85rem;border:1px solid #FFF;text-align:center;}
.sec_latest .imgs{position:relative;left:0;top:0;height:100%;}
.sec_latest .img_f{width:calc(100% - 32px);height:calc(100% - 46px);padding-top:32px;}
.sec_latest .img_b{position:absolute;right:0;top:0;width:calc(100% - 32px);height:calc(100% - 32px);opacity:.3;filter:alpha(opacity:30);}
.sec_latest .ico_more{position:absolute;top:0px;left:17%;height:10%;font-size:12px;height:32px;line-height:32px;color:#FFF;}
.sec_latest .ico_more span{float:right;*float:none;display:inline-block;*vertical-align:top;margin-top:11px;width:10px;height:9px;text-indent:-9999px;background:url('../../images/template2017/more.png') no-repeat;margin-left:.43rem;}
.sec_latest h2.title{line-height:1.71rem;}
.sec_latest h2.title span{vertical-align:top;}
.sec_latest .del_mar_l{width:100%;}
.sec_latest span.ico_line{font-size:14px;line-height:1em;display:inline-block;padding:0 .86rem;margin-bottom:1.14rem;border:1px solid #FFF;border-top:0 none;border-bottom:0 none;}
.sec_latest .text_list .mod_w .mess{width:79%;margin:0 auto;}
.mod_mar_t11 span{margin-top:11px;}
/*sec_latest------end*/

/*sec_oneimg----start*/
.sec_oneimg{margin-top:3.29rem; position:relative;left:0;top:0;}
.sec_oneimg h2.title{position:absolute;}
.sec_oneimg .con{position:absolute; left:0;top:0;width:100%;height:100%; z-index:1;}
.sec_oneimg img{display:block;width:100%;height:auto;}
.sec_oneimg .title{position:relative;left:0;top:0;z-index:2;}
.sec_oneimg .ico_more{position:absolute;z-index:2;top:2.28rem;right:1.71rem;font-size:12px;line-height:12px;color:#FFF;}
.ico_more span{float:right;width:10px;height:9px;text-indent:-9999px;background:url('../../images/template2017/more.png') no-repeat;margin-left:.43rem;margin-top:2px;}
.oneimg_mess{position:absolute;left:0;bottom:0;width:100%;}
.oneimg_mess span{font-size:12px;line-height:1em;display:inline-block;padding:0 1.4rem;margin-bottom:1.85rem;border:1px solid #FFF;border-top:0 none;border-bottom:0 none;}
.oneimg_mess div{float:left;font-size:0px;padding:0 3.21rem 1.74rem;}
.oneimg_mess h3{font-size:1.28rem;line-height:1em;}
.oneimg_mess p{position:absolute;right:1.71rem;bottom:1.74rem;font-size:12px;line-height:1em;}
.sec_oneimg .bg_shawdow{position:absolute;left:0;top:0;z-index:300px;width:100%;height:100%;background-size:100%;}
/*sec_oneimg----end*/

/*sec_videos----start*/
.sec_videos{background-color:#000000;margin-top:3.29rem;}
.shawdow{
	position:absolute;left:0;top:0;width:100%;height:100%;
	background: #000000;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(transparent), to(#000000));
	background: -webkit-linear-gradient(transparent,#000000);
	background: -moz-linear-gradient(transparent,#000000);
	background: -ms-linear-gradient(transparent,#000000);
	background: -o-linear-gradient(transparent,#000000);
	background: linear-gradient(transparent,#000000);
	-pie-background: linear-gradient(transparent,#000000);
	opacity:.9;
	filter:alpha(opacity:20);
}
.sec_videos .con{padding-top:1.57rem;*padding-top:3rem;}
.sec_videos .con .video_wrapper, .sec_videos .con .video_list{float:left;}
.video_list ul{position:relative;top:0;left:0;}
.video_wrapper{width:76%;}
.video_wrapper img{width:100%;max-height:546px;height:546px;}
.video_list{width:24%;position:relative;left:0;top:0;}
.hoverEffect{float:left;position:relative;left:0;top:0;}
.hoverEffect_link{position:absolute;left:0;top:0;width:100%;height:100%;}
.hoverEffect img{display:block;width:100%;}
.video_list li{width:100%;}
.video_list .video_btn{position:absolute;left:0;bottom:0;width:36px;height:49px;background:url('../../images/template2017/play.png') no-repeat;}

.hoverEffect a:hover .video_btn{background:url('../../images/template2017/play_on.png') no-repeat;}
.video_info{position:absolute;left:46px;bottom:0;padding-bottom:3px;width:78%;}
.video_info h3{font-size:1rem;line-height:1.432rem;}
.video_con{width:100%;position:absolute;left:0;bottom:0;}
.video_mess{padding:2.28rem 3.29rem;}
.video_mess h3{font-size:1.57rem;height:1.57rem;line-height:1em;}
.video_mess p{font-size:1.14rem;padding-top:0.92rem;line-height:1.6rem;}
/*sec_videos----end*/

/*sec_hot----start*/
.sec_hot{padding-top:2.86rem;margin:3.29rem 0;background-color:#222222;}
.sec_hot .con{/*padding:0 3.29rem;*/width:93%;margin:0 auto;}
.sec_hot h2.title{height:2.85rem;line-height:1.6rem;margin-left:0;}
.sec_hot h2.title span{vertical-align:top;}
.sec_hot .hot_textList, .sec_hot .hot_imgList{float:left;}
.sec_hot .hot_textList{width:39%;}
.sec_hot .list{padding:0 25px 60px;background-color:#000000;}
.sec_hot .list .reco_o h3{padding:1.5rem 0 1rem;line-height:1.6rem;font-size:1.14rem;}
.sec_hot .list .reco_o img{width:100%;}
.sec_hot list .reco_t{font-size:.93rem;line-height:1em;}
.sec_hot .list h3{width:70%;font-size:1rem;line-height:1.64rem;}
.sec_hot .list a:hover{color:#fc0;}
.sec_hot .list .reco_s{padding-top:1.8rem;}
.sec_hot .list .reco_t p{padding:1.5rem 0 1rem;font-size:12px;line-height:1em;}
.sec_hot .list span{display:inline-block;padding:0 .86rem;border:1px solid #FFF;border-top:0 none;border-bottom:0 none;}
.sec_hot .list .ico_line{display:block;padding-top:.8rem;width:87%;height:0px;border-bottom:1px solid #626262;}
.sec_hot .list .reco_s{padding-top:1.7rem;}
.sec_hot .imgs p{font-size:12px;line-height:12px;}
.sec_hot .imgs h3{width:70%;padding-top:1.21rem;font-size:1rem;line-height:1.64rem;}
.sec_hot .imgs span{display:inline-block;padding:0 .86rem;border:1px solid #FFF;border-top:0 none;border-bottom:0 none;}
.sec_hot .list .ico_line{display:block;padding-top:.8rem;width:87%;height:0px;border-bottom:1px solid #626262;}
.sec_hot .hot_imgList{width:58%;margin-left:3%;}
.sec_hot .video{margin-bottom:37px;}
.sec_hot .video img,.sec_hot .imgs img{width:100%;}
.sec_hot .hot_imgList .video{position:relative;left:0;top:0;}
.sec_hot .hot_imgList .video_btn{position:absolute;left:0;bottom:0;width:57px;height:80px;background:url('../../images/template2017/play.png') no-repeat;background-size:100% 100%;}
.sec_hot .imgs{width:100%;}
.sec_hot .imgs p{padding-top:1.21rem;}
.sec_hot .imgs h3{width:100%;}
.sec_hot .imgs div{float:left;width:50%;}
.sec_hot .imgs img{width:100%;}
/*sec_hot----end*/

/*sec_magazine----start*/
.sec_magazine{overflow:hidden;position:relative;background:#FFF;background:#FC0\9;margin:2.29rem auto; max-width:1600px;}
.sec_magazine .con{padding:73px;box-shadow:0 0 0 73px #fc0 inset;position:relative;text-align:center;}
.sec_magazine .a_link{cursor:pointer;height:100%;width:100%;}
.sec_magazine .a_link img{width:100%;}
.text_wrapper{background-color:#FFF;position:relative;left:0;top:0;}
.sec_magazine .other{width:300px;height:auto;background-color:#fafafa;position:relative;right:-80px;right:-1283px\9\0;top:0;}
.sec_magazine .other a{position:relative;top:0;top:-20px\9\0;left:0;}
.sec_magazine .btn{position:absolute;left:128px;bottom:0px;width:176px;height:72px;background-color:#000;line-height:73px;text-align:center;font-size:1.07rem;color:#FFF;}
.aside{background:#fafafa;}
.aside p{color:#222;font-size:1rem;padding-top:0.92rem;}
.sec_magazine .text_wrapper{	
	-webkit-box-align:stretch;
	-webkit-align-items:stretch;
	-ms-flex-align:stretch;
	align-items:stretch;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:horizontal;
	-webkit-box-direction:normal;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;

}
.sec_magazine .text_wrapper_con{
	color:#000;
	text-align:left;
	height:100%;
	width:100%;
	overflow:hidden; 
	padding-bottom:9999px; 
	margin-bottom:-9999px; 
	float:left; 
	display:inline;	
}
.sec_magazine .text_wrapper_con div{
	margin:20px 0px 20px 40px;
}
_:-ms-fullscreen,
:root .sec_magazine .other {
     right: -80px;
}
.sec_magazine .other a{position:relative;top:-20px\9\0;top:0px;left:0;}
_:-ms-fullscreen,
:root .sec_magazine .other a{
     top: 0px;
}
_:-ms-lang(x),
.sec_magazine .other {
    right: 170px;
}
/*sec_magazine----end*/
